PageLayer WordPress Plugin Vulnerabilities Risked Over 200K Websites

Continuing with the trail of vulnerable plugins, now joins PageLayer. Researchers found some serious vulnerabilities in PageLayer WordPress plugin that posed a threat to more than 200,000 websites.

PageLayer Plugin Vulnerabilities

Reportedly, team Wordfence has come up with another interesting finding regarding a WordPress plugin. This time, they found a couple of vulnerabilities in the PageLayer WordPress plugin that threatened thousands of websites. They have shared the details in a recent blog post.

Briefly, they found two different vulnerabilities in the plugin.

The first of these is…


More Info

About mblog.my

Check Also

First Look at Twenty Twenty-One, WordPress’s Upcoming Default Theme – WordPress Tavern

Fashion is ephemeral. Art is eternal. Indeed what is a fashion really? A fashion is …